:man_page: mongoc_bulkwriteresult_t

mongoc_bulkwriteresult_t
========================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwriteresult_t mongoc_bulkwriteresult_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1


    mongoc_bulkwriteresult_insertedcount
    mongoc_bulkwriteresult_upsertedcount
    mongoc_bulkwriteresult_matchedcount
    mongoc_bulkwriteresult_modifiedcount
    mongoc_bulkwriteresult_deletedcount
    mongoc_bulkwriteresult_insertresults
    mongoc_bulkwriteresult_updateresults
    mongoc_bulkwriteresult_deleteresults
    mongoc_bulkwriteresult_serverid
    mongoc_bulkwriteresult_destroy